Subject: RE: [lojban] RE:su'u

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 18 Feb 2001 23:02:01

la and cusku di'e

>I may have proposed this at some point, but the proposal I remember was
>to use "ckaji loi ckaji-zei-ortkut" (I forget how to make fu'ivla from
>vowel-initials, so have made a lujvoid. Why

In fact, you have made a proper lujvo, not a lujvoid. {zei}
glues any word whatsoever into lujvo, including CMENE.
{ka zei ortkut} would work even better, or possibly
{ortkut zei selkai}.

>I do, however, notice another problem. The contrast between:
>
>3a John (a zoologist) believes porpoises mate for life.
>3b John (an ignoramus) believes porpoises are fish.
>
>can be captured be using "ro porpoise" for (3a) and something
>like "lo se valsi be zo porpoise cu subcategory of the
>category of fish" for (3b).
>
>But how could the similar contrast (4a-b) be captured?
>
>4a John (a conspiracy theorist) believes Margaret Thatcher is a man.
>4b John (an ignoramus) believes George Eliot is a man.

a) la djan krici le du'u da poi ckaji me la margrt tatcr cu nanmu
b) la djan krici le du'u ko'a poi se cmene zo djordj eliot cu ninmu

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.